@media(max-width:991px) {

    /* / ============ navbar ========== / */
    .header .dropdown-menu .dropdown-menu {
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        margin-bottom: .5rem;
    }

    .header__bars {
        display: block
    }

    .header .navbar-nav {
        background-color: var(--white);
        padding: 1rem;
        overflow-y: auto;
        overflow-x: hidden;
        /* border-left: 1px solid var(--effect); */

    }

    .header .nav-link {
        color: var(--text-color);
        padding-bottom: 1rem;


    }

    .header .navbar .nav-item .dropdown-menu {

        padding: 10px 0;
        border: none;
        box-shadow: var(--box-shadow);
    }

    .header .navbar .nav-item .dropdown-menu .dropdown-item {

        padding: 10px 20px;
        font-size: 14px;
        font-weight: 400;
        text-transform: none;
        color: var(--text-color);
        /* border: none; */
        background-color: var(--white);
        border-left: 1px solid var(--effect);
    }

    .header .navbar .nav-item .dropdown-menu .dropdown-item:hover {
        color: var(--effect);

    }

    .header .navbar .nav-item:hover .nav-link {
        color: var(--effect);

        /* height: 10px; */
    }

    /* =====================banner================ */
    .banner-txt h1 {
        font-size: 2rem;
    }

    .banner-wrapper .swiper-button-next,
    .banner-wrapper .swiper-button-prev {
        display: none;

    }

    .banner-wrapper .swiper-pagination-bullet {
        display: none;
    }

    /* ========= counter ==== */
    .counter-area::after {
        display: none;
    }

    /* =========== form =========*/
    .form-area:before {
        display: none;
    }

    .form-area:after {
        display: none;
    }
    /* blog-page */
 .blog-detail-img-title
 {
     font-size: 24px;
     line-height: 28px;
 }
}

@media(max-width:512px) {
    .form-area .inbox-form .main-btn {
        position: relative;
        margin-left: 1rem;

    }

    .navbar-brand {
        padding: 0.75rem;
    }
    /* Dev */
    /* .clients-sec .clients__info {
        width: 100%;
        text-align: center
    } */
}
